@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');
body {
	padding: 0px 0px;
	margin: 0px;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	font-family: 'Roboto', sans-serif;
	color: #585858;
	border-top: 3px solid #d0d0d0;
}
#topcontrol {
	background: url(../images/up.png) no-repeat;
	width: 48px;
	height: 48px;
}
.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
}
/*header*/

.logo {
	margin: 15px auto;
	padding: 0;
	width: 350px;
	float: left;
}
.logo img {
	padding: 0 0;
	margin: 0 auto;
	width: 100%;
}
.phonebox {
	padding: 0;
	margin: 0;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom: 1px solid #d0d0d0;
	border-left: 1px solid #d0d0d0;
	border-right: 1px solid #d0d0d0;
	border-top: 3px solid #fff;
	width: 100%;
	top: -3px;
	position: absolute;
}
.phonebox p {
	padding: 2px 0;
	margin: 0;
	text-align: center;
	color: #909090;
	font-size: 15px;
}
.phonebox p a span {
	color: #2d3036;
}
.phonebox p a {
	color: #ee519f;
}
/*header*/

/*navbar*/

.navbar {
	border-radius: 0;
	padding: 0;
	margin: 0 auto;
}
.navbar-inverse .navbar-nav > li > a {
	border-top: 3px solid transparent;
	color: #aeaeae;
	font-size: 17px;
	font-weight: 300;
	padding: 12px 25px;
	text-transform: uppercase;
	margin: 0 5px;
	transition: all .5s ease 0s;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
	background: none;
	border-top: 3px solid #fd6ab4;
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
	background-color: transparent;
	border-top: 3px solid #fd6ab4;
	color: #aeaeae;
}
.navbar-inverse #menu-header-menu li.current_page_item a {
	background-color: transparent;
	border-top: 3px solid #fd6ab4;
	color: #aeaeae;
}
/*navbar*/



/*banner-slider*/

.banner-slider {
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
.bannersection {
	height: auto;
	margin: 0 auto;
	padding: 0 0 0 0;
	width: 100%;
}
.bannerinner {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.bannerinner img {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
.bannerinnertext {
	right: 0;
	left: 0;
	position: absolute;
	z-index: 9;
}
.bannerinnertext p {
	color: #000;
	font-size: 100%;
	font-weight: 500;
	margin: 0 auto;
	padding: 5% 0;
	text-align: center;
	text-transform: uppercase;
}
.bannerinnertext p a {
	color: #000;
	text-decoration: none;
}
.bannerinnertext p a:hover {
	color: #741143;
}
/*banner-slider*/



/*servicessection*/

.servicessection {
	padding: 20px 0 50px;
	;
	margin: 0 auto;
	width: 100%;
	background: #ffffff;
}
.servicessection h2 {
	color: #585858;
	font-size: 30px;
	font-weight: 300;
	margin: 0 auto 5px;
	padding: 7px 0;
	position: relative;
	text-transform: uppercase;
	text-align: center;
}
.servicessection h2 span {
	color: #fb5bab;
}
.servicessection h2::after {
	background: #fb5bab none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 3px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	width: 70px;
}
.servicessection h3 {
	color: #585858;
	font-size: 17px;
	font-weight: 300;
	margin: 0 auto auto;
	padding: 7px 15px;
	text-align: center;
}
.servicessection h4 {
	color: #5b5b5b;
	font-size: 24px;
	font-weight: normal;
	margin: 0 auto auto;
	padding: 7px 0;
	text-align: center;
}
.servicessection p {
	color: #585858;
	font-size: 16px;
	font-weight: normal;
	margin: 0 auto auto;
	padding: 7px 0;
	text-align: center;
}
a.readmore {
	color: #5b5b5b;
	text-decoration: none;
	display: block;
	padding: 0;
	margin: 0px auto;
	font-weight: normal;
	line-height: 34px;
	font-size: 16px;
	transition: all .5s ease 0s;
	text-align: center;
}
a.readmore:hover {
	color: #fb5bab;
	text-decoration: none;
}
a.view {
	color: #5b5b5b;
	text-decoration: none;
	display: block;
	padding: 0;
	margin: 0px auto;
	font-weight: normal;
	line-height: 40px;
	font-size: 17px;
	transition: all .5s ease 0s;
	text-align: center;
	border: 2px solid #fb5bab;
	width: 220px;
}
a.view:hover {
	color: #fb5bab;
	text-decoration: none;
}
.imgbox {
	padding: 0;
	margin: 0 auto;
	width: 84px;
}
.imgbox img {
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
.servicesbox {
	background: #efefef none repeat scroll 0 0;
	margin: 5px;
	min-height: 310px;
	padding: 20px 10px;
}
.servicessection .container {
	padding-top: 50px;
	padding-bottom: 50px;
}
/*servicessection*/



/*bodysection*/



hr {
	background: rgba(0, 0, 0, 0) linear-gradient(to right, #585858 19.5%, #fb5bab 0%) repeat scroll 0 0;
	border-width: 0;
	height: 2px;
	margin: 0 0;
}
.bodysection {
	background-attachment: fixed;
	background-image: url("../images/bg1.jpg");
	background-position: center bottom;
	margin: 0 auto;
	min-height: 500px;
	padding: 20px 0;
	width: 100%;
}
.bodysection h1 {
	color: #585858;
	font-size: 30px;
	font-weight: 300;
	margin: 0 auto 5px;
	padding: 7px 0;
	text-transform: uppercase;
	text-align: left;
}
.bodysection h1 span {
	color: #fb5bab;
}
.bodysection h2 {
	color: #585858;
	font-size: 20px;
	font-weight: 300;
	margin: 0 auto;
	padding: 0 0 15px;
	position: relative;
	text-align: left;
}
.bodysection h2::after {
	background: #fb5bab none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 3px;
	left: 0;
	margin: auto;
	position: absolute;
	width: 70px;
}
.bodysection h3 {
	color: #585858;
	font-size: 22px;
	font-weight: normal;
	margin: 0 auto 5px;
	padding: 2px 0;
}
.bodysection h6 {
	color: #585858;
	font-size: 20px;
	font-weight: 300;
	margin: 0 auto;
	padding: 0 0 15px;
	position: relative;
	text-align: center;
}
.bodysection h6::after {
	background: #fb5bab none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 3px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	width: 70px;
}
.bodysection p {
	font-weight: 300;
	margin: 0 auto 0;
	padding: 2px 0;
	text-align: justify;
}
.bodysection p a {
	color: #585858;
}
.bodysection label {
	color: #898989;
	font-size: 13px;
	font-weight: normal;
}
.bodysection .container .row {
	padding-top: 20px;
	padding-bottom: 20px;
}
.sosalbox p a {
	padding: 5px;
	font-size: 15px;
}
.sosalbox p a:hover {
	color: #f961ad;
}
.bodysection .sosalbox p a {
	border: 1px solid #ccc;
	display: table-cell;
	font-size: 20px;
	line-height: 26px;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 31px;
}
.btnbox {
	background: #000 none repeat scroll 0 0;
	border: medium none;
	border-radius: 5px;
	color: #fff;
	line-height: 30px;
	margin: 0;
	padding: 0 25px;
	text-align: center;
}
.btnbox:hover {
	background: #f961ad none repeat scroll 0 0;
}
.imgbox2 {
	margin: 0 auto;
	padding: 10px 0;
	width: 427px;
}
.imgbox2 img {
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
/*bodysection*/



/*gallerysection*/



.gallerysection {
	background-attachment: fixed;
	background-image: url("../images/bg2.jpg");
	background-position: center bottom;
	margin: 0 auto;
	min-height: 130px;
	padding: 20px 0;
	width: 100%;
}
.gallerysection h1 {
	color: #ffffff;
	font-size: 30px;
	font-weight: 300;
	margin: 0 auto 5px;
	padding: 7px 0;
	text-transform: uppercase;
	text-align: center;
}
.gallerysection h6 {
	color: #ffffff;
	font-size: 20px;
	font-weight: 300;
	margin: 0 auto;
	padding: 0 0 15px;
	position: relative;
	text-align: center;
}
.gallerysection h6::after {
	background: #ffffff none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 3px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	width: 70px;
}
.gallerysection1 {
	margin: 0 auto;
	padding: 30px 0;
	text-align: center;
}
.gallerysection1 ul {
	padding: 0;
	margin: 0 auto;
}
.gallerysection1 ul li {
	display: inline-block;
	list-style: outside none none;
	margin: 6px;
	padding: 0;
	width: 270px;
	position: relative;
}
.gallerysection1 ul li::after {
	border: 1px solid #fff;
	bottom: 0;
	content: "";
	left: 0;
	margin: 8px;
	position: absolute;
	right: 0;
	top: 0;
	pointer-events: none;
	transition: all 0.5s ease 0s;
}
.gallerysection1 ul li:hover::after {
	border: 1px solid #fb5bab;
	margin: 20px;
}
.gallerysection2 {
	padding: 0;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.gallerysection2 img {
	padding: 0;
	margin: 0 auto;
	width: 100%;
}
.gallerysection2:after {
	padding: 0;
	margin: 0;
	background: rgba(0,0,0,0.8);
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	position: absolute;
	content: "";
	z-index: 9;
	opacity: 0;
	transition: all 1.5s ease 0s;
}
.gallerysection2:hover:after {
	opacity: 1;
	transition: all 1.5s ease 0s;
	margin: 0;
}
.gallerysection2 .view {
	opacity: 0;
	text-decoration: none;
	padding: 0;
	margin: 5px auto;
	font-weight: normal;
	line-height: 30px;
	font-size: 13px;
	text-align: center;
	transition: all .5s ease 0s;
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #fff;
	width: 90px;
	clear: both;
	position: absolute;
	left: 0;
	right: 0;
	top: 40%;
	z-index: 99;
	transition: all 1.0s ease 0s;
}
.gallerysection2:hover .view {
	opacity: 1;
	transition: all 1.0s ease 0s;
}
.gallerysection2 .view:hover {
	color: #fff;
	background: #ed4e9c;
	text-decoration: none;
}
/*gallerysection*/



/*footersection*/



.footersection {
	padding: 10px 0;
	margin: 0 auto;
	background: #fff;
}
.footersection p {
	margin: 0 auto;
	padding: 5px 0;
	text-align: center;
}
.footersection ul {
	margin: 0;
	padding: 5px 0;
	text-align: center;
}
.footersection ul li {
	list-style-type: none;
	margin: 0;
	padding: 0 10px;
	text-align: center;
	border-right: 1px solid #585858;
	display: inline-block;
	line-height: 12px;
}
.footersection ul li a {
	color: #585858;
	font-weight: 300;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-size: 17px;
	transition: all 1.0s ease 0s;
}
.footersection ul li a:hover, .footersection ul li a.active {
	color: #e84998;
	text-decoration: none;
}
.footersection ul li:last-child {
	border: none;
}
.footersection2 {
	padding: 0;
	margin: 0 auto;
	width: 100%;
	background: #efecf0;
}
.footersection2 p {
	padding: 10px 0;
	margin: 0 auto;
	text-align: center;
	color: #585858;
}
.footersection2 p a {
	color: #585858;
}
/*footersection*/

/*product-navigation*/

.product-navigation {
	text-align: center;
	margin-bottom: 35px;
	margin-top: 20px;
}
.product-navigation span.current {
	background: #f255a3;
	color: #fff;
	padding: 8px 10px;
}
.product-navigation a {
	margin-right: 5px;
	padding: 6px 10px;
	color: #6d6d6d;
	background: #cfcfcf;
	text-decoration: none;
	display: inline-block;
	margin: 15px 3px;
	-moz-transition: all 600ms linear;
	-webkit-transition: all 600ms linear;
	-ms-transition: all 600ms linear;
}
.product-navigation a:hover, .product-navigation a.active:hover, .product-navigation a:first-child:hover, .product-navigation a:last-child:hover {
	background: #f255a3;
	color: #fff;
}
.product-navigation a.active {
	background: #f255a3;
	color: #fff;
}
.product-navigation a:first-child {
	background: transparent;
	color: #303030;
	border: 1px solid #303030;
}
.product-navigation a:last-child {
	background: #f255a3;
	color: #fff;
}
/*product-navigation*/

/*
.dropdown-menu .sub-menu {
    position: absolute;
    visibility: hidden;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}
*/




.menu-footer-menu-container #menu-footer-menu li.current-menu-item a {
	color: #fb5bab;
	background-color: transparent;
}
.navbar-default .navbar-nav>li.current-menu-item >a, .navbar-default .navbar-nav>.current-menu-parent {
	background-color: #fffcd0;
}
ol li {
	list-style-position: inside;
}
ul li {
	list-style-position: inside;
}
span.clickMenu {
	margin-left: 10px;
	font-size: 20px;
}
.dropdown-submenu ul.dropdown-menu {
	display: block;
}
.dropdown-menu li a {
 border-top: none !important;
}







